Subject: [RRG] simplicity

From: Lixia Zhang <[email-masked]>
Date: Tue, 1 Apr 2008 19:31:55 -0700

C. A. R. Hoare is a British computer scientist, probably best known  
for the development of Quicksort (or Hoaresort), the world's most  
widely used sorting algorithm, in 1960. One of his famous quotes is

   "There are two ways of constructing a software design:
    make it so simple that there are obviously no deficiencies,
    and make it so complicated that there are no obvious deficiencies."

I ran into this in my lecture preparation and thought I'd share with  
the group.

Lixia

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg